[UI Settings]
***Positions of UI compoents***
FM_Main.ClientWidth=722
FM_Main.ClientHeight=533

CB_Language.Left=146
CB_Language.Top=441
IMG_ViewManualBT.Left=544
IMG_ViewManualBT.Top=124
IMG_ViewQIGBT.Left=544
IMG_ViewQIGBT.Top=167
IMG_AcrobatBT.Left=544
IMG_AcrobatBT.Top=210
IMG_TechnicalSupportBT.Left=544
IMG_TechnicalSupportBT.Top=253
IMG_QuickInstallBT.Left=561
IMG_QuickInstallBT.Top=364
IMG_CloseBT.Left=14
IMG_CloseBT.Top=507

IMG_PowerLinkHelpDlgBackBT.Left=111
IMG_PowerLinkHelpDlgBackBT.Top=507
IMG_PowerLinkHelpDlgNextBT.Left=208
IMG_PowerLinkHelpDlgNextBT.Top=507
IMG_PowerLinkHelpDlgExitBT.Left=014
IMG_PowerLinkHelpDlgExitBT.Top=507

CB_ConnectionType.Left=258
CB_ConnectionType.Top=212
IMG_InstallUSBDriverHelp.Left=40
IMG_InstallUSBDriverHelp.Top=280
IMG_InstallUSBDriverBT.Left=185
IMG_InstallUSBDriverBT.Top=325
IMG_ConnectionSelectionDlgBackBT.Left=111
IMG_ConnectionSelectionDlgBackBT.Top=507
IMG_ConnectionSelectionDlgNextBT.Left=208
IMG_ConnectionSelectionDlgNextBT.Top=507
IMG_ConnectionSelectionDlgExitBT.Left=014
IMG_ConnectionSelectionDlgExitBT.Top=507

IMG_EthernetLinkHelpDlgBackBT.Left=111
IMG_EthernetLinkHelpDlgBackBT.Top=507
IMG_EthernetLinkHelpDlgNextBT.Left=208
IMG_EthernetLinkHelpDlgNextBT.Top=507
IMG_EthernetLinkHelpDlgExitBT.Left=014
IMG_EthernetLinkHelpDlgExitBT.Top=507

IMG_ADSLLinkHelpDlgBackBT.Left=111
IMG_ADSLLinkHelpDlgBackBT.Top=507
IMG_ADSLLinkHelpDlgNextBT.Left=208
IMG_ADSLLinkHelpDlgNextBT.Top=507
IMG_ADSLLinkHelpDlgExitBT.Left=014
IMG_ADSLLinkHelpDlgExitBT.Top=507

PB_CheckHWLinkStatus.Left=43
PB_CheckHWLinkStatus.Top=303
PB_CheckHWLinkStatus.Width=442

IMG_DSLCountry.Left=73
IMG_DSLCountry.Top=186
IMG_DSLProtocol.Left=73
IMG_DSLProtocol.Top=296
IMG_DSLEncapulation.Left=73
IMG_DSLEncapulation.Top=328
IMG_DSLVPI.Left=73
IMG_DSLVPI.Top=364
IMG_DSLVCI.Left=73
IMG_DSLVCI.Top=398
IMG_DSLMTU.Left=73
IMG_DSLMTU.Top=434
CB_CountrySelector.Left=208
CB_CountrySelector.Top=188
CB_ISPSelector.Left=208
CB_ISPSelector.Top=221
CB_DSLProtocol.Left=208
CB_DSLProtocol.Top=294
CB_DSLEncapulation.Left=208
CB_DSLEncapulation.Top=328
ED_DSLVPI.Left=208
ED_DSLVPI.Top=364
ED_DSLVCI.Left=208
ED_DSLVCI.Top=398
ED_DSLMTU.Left=208
ED_DSLMTU.Top=432
IMG_OtherISPHelp.Left=73
IMG_OtherISPHelp.Top=250
IMG_ISPSelectionDlgBackBT.Left=111
IMG_ISPSelectionDlgBackBT.Top=507
IMG_ISPSelectionDlgNextBT.Left=208
IMG_ISPSelectionDlgNextBT.Top=507
IMG_ISPSelectionDlgExitBT.Left=014
IMG_ISPSelectionDlgExitBT.Top=507

PL_WANIPAddressEdit.Left=228
PL_WANIPAddressEdit.Top=204
PL_SubnetNetmaskEdit.Left=228
PL_SubnetNetmaskEdit.Top=254
PL_GatewayAddressEdit.Left=228
PL_GatewayAddressEdit.Top=305
PL_DNSIPAddressEdit.Left=228
PL_DNSIPAddressEdit.Top=356
IMG_StaticIPSettingDlgBackBT.Left=111
IMG_StaticIPSettingDlgBackBT.Top=507
IMG_StaticIPSettingDlgNextBT.Left=208
IMG_StaticIPSettingDlgNextBT.Top=507
IMG_StaticIPSettingDlgExitBT.Left=014
IMG_StaticIPSettingDlgExitBT.Top=507

ED_PPPUsername.Left=285
ED_PPPUsername.Top=206
ED_PPPPassword.Left=285
ED_PPPPassword.Top=289
ED_PPPConfirmPassword.Left=285
ED_PPPConfirmPassword.Top=356
IMG_PPPSettingDlgBackBT.Left=111
IMG_PPPSettingDlgBackBT.Top=507
IMG_PPPSettingDlgNextBT.Left=208
IMG_PPPSettingDlgNextBT.Top=507
IMG_PPPSettingDlgExitBT.Left=014
IMG_PPPSettingDlgExitBT.Top=507

CB_WRadio.Left=245
CB_WRadio.Top=221
IMG_WRadioSettingDlgBackBT.Left=111
IMG_WRadioSettingDlgBackBT.Top=507
IMG_WRadioSettingDlgNextBT.Left=208
IMG_WRadioSettingDlgNextBT.Top=507
IMG_WRadioSettingDlgExitBT.Left=014
IMG_WRadioSettingDlgExitBT.Top=507

IMG_WEPKey64Help.Left=32
IMG_WEPKey64Help.Top=389
IMG_WEPKey128Help.Left=32
IMG_WEPKey128Help.Top=389
IMG_WPAKeyHexHelp.Left=32
IMG_WPAKeyHexHelp.Top=389
IMG_WPAKeyASCHelp.Left=32
IMG_WPAKeyASCHelp.Top=389
IMG_WPA2KeyASCHelp.Left=32
IMG_WPA2KeyASCHelp.Top=389
ED_SSID.Left=286
ED_SSID.Top=190
CB_Channel.Left=286
CB_Channel.Top=264
CB_EncryptionType.Left=286
CB_EncryptionType.Top=333
ED_EncryptionKey.Left=258
ED_EncryptionKey.Top=399
IMG_CreateKeyBT.Left=456
IMG_CreateKeyBT.Top=399
IMG_WirelessSettingDlgBackBT.Left=111
IMG_WirelessSettingDlgBackBT.Top=507
IMG_WirelessSettingDlgNextBT.Left=208
IMG_WirelessSettingDlgNextBT.Top=507
IMG_WirelessSettingDlgExitBT.Left=014
IMG_WirelessSettingDlgExitBT.Top=507

IMG_WNoticeSSID.Left=27
IMG_WNoticeSSID.Top=228
IMG_WNoticeWEP64Key.Left=32
IMG_WNoticeWEP64Key.Top=272
IMG_WNoticeWEP128Key.Left=27
IMG_WNoticeWEP128Key.Top=272
IMG_WNoticeWPAKey.Left=30
IMG_WNoticeWPAKey.Top=272
IMG_WNoticeWPA2Key.Left=30
IMG_WNoticeWPA2Key.Top=272
ED_WNoticeSSID.Left=297
ED_WNoticeSSID.Top=231
ED_WNoticeEncryptionKey.Left=297
ED_WNoticeEncryptionKey.Top=274
IMG_WNoticeEncyptionHelp.Left=17
IMG_WNoticeEncyptionHelp.Top=375
IMG_WNoticeNoencyptionHelp.Left=30
IMG_WNoticeNoencyptionHelp.Top=290
IMG_WirelessNoticeDlgBackBT.Left=111
IMG_WirelessNoticeDlgBackBT.Top=507
IMG_WirelessNoticeDlgNextBT.Left=208
IMG_WirelessNoticeDlgNextBT.Top=507
IMG_WirelessNoticeDlgExitBT.Left=014
IMG_WirelessNoticeDlgExitBT.Top=507

ED_VOIPSIPServerAddress.Left=242
ED_VOIPSIPServerAddress.Top=227
ED_VOIPSIPServerAddress.Width=230
ED_Line1PhoneNumber.Left=242
ED_Line1PhoneNumber.Top=270
ED_Line1PhoneNumber.Width=230
ED_Line1UserName.Left=242
ED_Line1UserName.Top=295
ED_Line1UserName.Width=230
ED_Line1Password.Left=242
ED_Line1Password.Top=320
ED_Line1Password.Width=230
ED_Line2PhoneNumber.Left=242
ED_Line2PhoneNumber.Top=384
ED_Line2PhoneNumber.Width=230
ED_Line2UserName.Left=242
ED_Line2UserName.Top=409
ED_Line2UserName.Width=230
ED_Line2Password.Left=242
ED_Line2Password.Top=434
ED_Line2Password.Width=230
IMG_VOIPSettingDlgBackBT.Left=111
IMG_VOIPSettingDlgBackBT.Top=507
IMG_VOIPSettingDlgNextBT.Left=208
IMG_VOIPSettingDlgNextBT.Top=507
IMG_VOIPSettingDlgExitBT.Left=014
IMG_VOIPSettingDlgExitBT.Top=507

PB_CheckSWLinkStatus.Left=62
PB_CheckSWLinkStatus.Top=260
PB_CheckSWLinkStatus.Width=370
LB_CheckSWLinkStatusProgressPercent.Left=435
LB_CheckSWLinkStatusProgressPercent.Top=260

IMG_InstallCompleteDlgOKBT.Left=73
IMG_InstallCompleteDlgOKBT.Top=414
IMG_InstallCompleteDlgForBridgeOKBT.Left=220
IMG_InstallCompleteDlgForBridgeOKBT.Top=413
IMG_SatrtBrowsingBT.Left=242
IMG_SatrtBrowsingBT.Top=414

***Color,fontCharset,fontColor,Caption,captions,text,texts,checked,itemindex of UI compoents***

***Icon,picture of UI compoents***
Application.Icon=
FM_Main.Icon=

IMG_MainMenuDlgBG.Picture=image\bg_mainmenu_dlg.jpg
IMG_ViewManualBT.Picture=image\bt_viewmanual.jpg
IMG_ViewQIGBT.Picture=image\bt_viewqig.jpg
IMG_AcrobatBT.Picture=image\bt_acrobat.jpg
IMG_TechnicalSupportBT.Picture=image\bt_technicalsupport.jpg
IMG_QuickInstallBT.Picture=image\bt_quickinstall.jpg
IMG_CloseBT.Picture=image\bt_close.jpg

IMG_PowerLinkHelpDlgBG.Picture=image\bg_powerlink_help_dlg.jpg
IMG_PowerLinkHelpDlgBackBT.Picture=image\bt_back.jpg
IMG_PowerLinkHelpDlgNextBT.Picture=image\bt_next.jpg
IMG_PowerLinkHelpDlgExitBT.Picture=image\bt_exit.jpg

IMG_InstallUSBDriverBT.Picture=image\bt_installusbdriver.jpg
IMG_InstallUSBDriverHelp.Picture=image\im_installusbdriverhelp.jpg
IMG_ConnectionSelectionDlgBG.Picture=image\bg_connectionselection_dlg.jpg
IMG_ConnectionSelectionDlgBackBT.Picture=image\bt_back.jpg
IMG_ConnectionSelectionDlgNextBT.Picture=image\bt_next.jpg
IMG_ConnectionSelectionDlgExitBT.Picture=image\bt_exit.jpg

IMG_EthernetLinkHelpDlgBG.Picture=image\bg_ethernetlink_help_dlg.jpg
IMG_EthernetLinkHelpDlgBGforEth.Picture=image\bg_ethernetlink_help_dlg.jpg
IMG_EthernetLinkHelpDlgBGforUSB.Picture=image\bg_ethernetlink_help_dlg_forusb.jpg
IMG_EthernetLinkHelpDlgBackBT.Picture=image\bt_back.jpg
IMG_EthernetLinkHelpDlgNextBT.Picture=image\bt_next.jpg
IMG_EthernetLinkHelpDlgExitBT.Picture=image\bt_exit.jpg

IMG_ADSLLinkHelpDlgBG.Picture=image\bg_adsllink_help_dlg.jpg
IMG_ADSLLinkHelpDlgBGforEth.Picture=image\bg_adsllink_help_dlg.jpg
IMG_ADSLLinkHelpDlgBGforUSB.Picture=image\bg_adsllink_help_dlg_forusb.jpg
IMG_ADSLLinkHelpDlgBackBT.Picture=image\bt_back.jpg
IMG_ADSLLinkHelpDlgNextBT.Picture=image\bt_next.jpg
IMG_ADSLLinkHelpDlgExitBT.Picture=image\bt_exit.jpg

IMG_CheckHWLinkStatusDlgBG.Picture=image\bg_checkhwlink_dlg.jpg

IMG_DSLCountry.Picture=image\im_dslcountry.jpg
IMG_DSLProtocol.Picture=image\im_dslprotocol.jpg
IMG_DSLEncapulation.Picture=image\im_dslencapsulation.jpg
IMG_DSLVPI.Picture=image\im_dslvpi.jpg
IMG_DSLVCI.Picture=image\im_dslvci.jpg
IMG_DSLMTU.Picture=image\im_dslmtu.jpg
IMG_OtherISPHelp.Picture=image\im_otherisphelp.jpg
IMG_ISPSelectionDlgBG.Picture=image\bg_ispselection_dlg.jpg
IMG_ISPSelectionDlgBackBT.Picture=image\bt_back.jpg
IMG_ISPSelectionDlgNextBT.Picture=image\bt_next.jpg
IMG_ISPSelectionDlgExitBT.Picture=image\bt_exit.jpg

IMG_StaticIPSettingDlgBG.Picture=image\bg_staticipsetting_dlg.jpg
IMG_StaticIPSettingDlgBackBT.Picture=image\bt_back.jpg
IMG_StaticIPSettingDlgNextBT.Picture=image\bt_next.jpg
IMG_StaticIPSettingDlgExitBT.Picture=image\bt_exit.jpg

IMG_PPPSettingDlgBG.Picture=image\bg_pppsetting_dlg.jpg
IMG_PPPSettingDlgBackBT.Picture=image\bt_back.jpg
IMG_PPPSettingDlgNextBT.Picture=image\bt_next.jpg
IMG_PPPSettingDlgExitBT.Picture=image\bt_exit.jpg

IMG_WRadioSettingDlgBG.Picture=image\bg_wradiosetting_dlg.jpg
IMG_WRadioSettingDlgBackBT.Picture=image\bt_back.jpg
IMG_WRadioSettingDlgNextBT.Picture=image\bt_next.jpg
IMG_WRadioSettingDlgExitBT.Picture=image\bt_exit.jpg

IMG_WEPKey64Help.Picture=image\im_wepkey64help.jpg
IMG_WEPKey128Help.Picture=image\im_wepkey128help.jpg
IMG_WPAKeyHexHelp.Picture=image\im_wpakeyhexhelp.jpg
IMG_WPAKeyASCHelp.Picture=image\im_wpakeyaschelp.jpg
IMG_WPA2KeyASCHelp.Picture=image\im_wpa2keyaschelp.jpg
IMG_CreateKeyBT.Picture=image\bt_createkey.jpg
IMG_WirelessSettingDlgBG.Picture=image\bg_wirelesssetting_dlg.jpg
IMG_WirelessSettingDlgBackBT.Picture=image\bt_back.jpg
IMG_WirelessSettingDlgNextBT.Picture=image\bt_next.jpg
IMG_WirelessSettingDlgExitBT.Picture=image\bt_exit.jpg

IMG_WNoticeSSID.Picture=image\im_wnotice_ssid.jpg
IMG_WNoticeWEP64Key.Picture=image\im_wnotice_wep64key.jpg
IMG_WNoticeWEP128Key.Picture=image\im_wnotice_wep128key.jpg
IMG_WNoticeWPAKey.Picture=image\im_wnotice_wpakey.jpg
IMG_WNoticeWPA2Key.Picture=image\im_wnotice_wpa2key.jpg
IMG_WNoticeEncyptionHelp.Picture=image\im_wnotice_encyptionhelp.jpg
IMG_WNoticeNoencyptionHelp.Picture=image\im_wnotice_noencyptionhelp.jpg
IMG_WirelessNoticeDlgBG.Picture=image\bg_wirelessnotice_dlg.jpg
IMG_WirelessNoticeDlgBackBT.Picture=image\bt_back.jpg
IMG_WirelessNoticeDlgNextBT.Picture=image\bt_next.jpg
IMG_WirelessNoticeDlgExitBT.Picture=image\bt_exit.jpg

IMG_VOIPSettingDlgBG.Picture=image\bg_voipsetting_dlg.jpg
IMG_VOIPSettingDlgBackBT.Picture=image\bt_back.jpg
IMG_VOIPSettingDlgNextBT.Picture=image\bt_next.jpg
IMG_VOIPSettingDlgExitBT.Picture=image\bt_exit.jpg

IMG_CheckSWLinkStatusDlgBG.Picture=image\bg_checkswlink_dlg.jpg

IMG_InstallCompleteDlgBG.Picture=image\bg_setupcomplete_dlg.jpg
IMG_InstallCompleteDlgBGforOther.Picture=image\bg_setupcomplete_dlg.jpg
IMG_InstallCompleteDlgBGforBridge.Picture=image\bg_setupcomplete_dlg_forbridge.jpg
IMG_InstallCompleteDlgOKBT.Picture=image\bt_ok.jpg
IMG_InstallCompleteDlgForBridgeOKBT.Picture=image\bt_ok.jpg
IMG_SatrtBrowsingBT.Picture=image\bt_startbrowsing.jpg


***Hint string of UI compoents***

***Visible/enabled attributes of UI compoents***
;If connection selection should be shown, set CB_ConnectionType to visible
CB_Language.Enabled=true
IMG_CloseBT.Enabled=true
CB_ConnectionType.Visible=false
IMG_DSLCountry.Visible=true
CB_CountrySelector.Visible=true
IMG_OtherISPHelp.Enabled=true
PL_WRadioSettingDlg.Enabled=false
PL_WirelessNoticeDlg.Enabled=true
IMG_CreateKeyBT.Enabled=true
IMG_SatrtBrowsingBT.Enabled=true

[Setup Parameters] 
AppliedModules=DSL-2760U:DSL,WAP
EnableDiffQIG=0
TechniqueSupportURL=http://support.dlink.com.tw/
EnableLocalDHCP=1
UseDSLConnectionTableEx=0
CheckHWLinkByCmpNEQDSLLink=0
;ProtocolSupport= 0:All, 1: PPPoE, 2:PPPoA, 4:Dynamic IP, 8: Static IP, 16: Bridge  (use 'or' operation for multiple selection)
;Can not use the All, which contains a IPoA protocol.
ProtocolSupport=31
;EncryptKeySupport= 0:All support(use wpaKeySupport), 1:WEP Key(64bits), 2:WEP Key(128bits), 4:WPA Key(Hex), 8:WPA Key(ASC), 16:WPA2 Key(ASC)  (use 'or' operation for multiple selection)
EncryptKeySupport=0
;WPAKeySupport= 0:Not support, 1:WPA Key(Hex), 2:WPA Key(ASC), 4:WPA2 Key(ASC)  (use 'or' operation for multiple selection)
WPAKeySupport=6
PPPDisconnectBeforeReset=0
DiscoverAfterReset=0
CheckEthStatusWaitTime=2
DefaultTimeout=3
DiscoverTimeout=5
CheckHWLinkTimeout=3
DSLSetTimeout=3
StaticIPSetTimeout=3
PPPSetTimeout=6
WirelessSetTimeout=6
ConfigSaveTimeout=80
ConfigSavedWaitTime=3
ResetWaitTime=100
CheckSWLinkStatusTimes=5
CheckSWLinkStatusInterval=10
InternetTestIPAddresses=www.dlink.eu;www.dlink.co.uk;www.dlink.com;www.yahoo.com;www.google.com
ExitGotoURL=http://www.dlink.ru
SendUnicast=1
MaxMtu=1492
MinMtu=128
EnablePureBridge=1
SetDHCPWaitTime=20
;IsTurkey=1
staticIPEncapsulationType=1